allies Allies
axis   Axis
de Germany (Luftwaffe)
fi Finland (FAF-Ilmavoimat)
fr France (Armée de l'Air) 
gb Great Britain (RAF)
hu Hungary (Honvéd Légiero)
it Italy (RA)
an Italy* (ANR)
ja Japan (IJA)
nn None
pl Poland (Wojska Lotnicze i Obrony Powietrznej) 
ro Romania (Fortele Aeriene Regale ale României) 
sk Slovakia (Slovenské vzdusné zbrane) 
ru USSR (VVS)
us USA (USAAF)
un USA (USN)
um USA (USMC)
ra Australia (RAAF) 
rz New Zealand (RNZAF)
rn Great Britain (FAA)
in Japan (IJN)
du Netherlands (Luchtvaartbrigade)
ch Switzerland* (Forces Aériennes Suisses)
cn China* (ROCAF)
es Spain* (Fuerzas Aéreas de la República Española)
sp Spain* (Aviación Nacional)
is Israel* (IAF)
ca Canada* (RCAF)
vi Vichy France* (Armée de l'Air) 
il Italy* (ICAF)
rl Romania* (Fortele Aeriene Române) 
fl Finland* (FAF-Ilmavoimat) 
be Belgium* (Air Component) 
bg Bulgaria* (Vazhdushnite na Negovo Velichestvo Voiski) 
no Norway* (Luftforsvaret) 
gr Greece* (Ellinikí Vasilikí Aeroporía)
br Brazil* (Força Aérea Brasileira) 
sw Sweden* (Flygvapnet)
sa South Africa* (SAAF) 
yu Yugoslavia* (NOVJ)
yp Yugoslavia* (JKRV)
dk Denmark* (Flyvevåbnet) 
ph Philippines* (PAF) 
hr Croatia* (ZNDH)
bl Bulgaria* (Vazdusni Voiski) 
th Thailand* (RTAF)
vb Great Britain* (Alternative Blue)
na USA* (Alternative Blue)
dd East Germany* (Luftstreitkräfte der NVA) 
cz Czechoslovakia* (Ceskoslovenské letectvo) 
eg Egypt* (REAF) 
sy Syria* (SAF) 
ir Iraq* (RIrAF) 
kr Republic of Korea* (ROKAF)
kp North Korea* (KPAF) 
